@charset "UTF-8";
html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  font-family: "宋体", "宋体-简", "Hiragino Sans GB", "Hiragino Sans GB W3", "Microsoft YaHei", Arial, Helvetica, sans-serif !important;
  font-size: "12px";
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
}

html {
  font-size: 62.5%;
}

.container-fluid {
  padding-left: 0px;
  padding-right: 0px;
  width: 100%;
}

.db {
  display: block;
  width: 100%;
}

/* 
    箭头
    @include arrow(direction,size,color);
**/
/*
    超出省略号
    @include ell();
 * */
/*
    inline-block
    @include inline_block();
 * */
/*
    font-size of REM
    @include font_size(fz);
 * */
.edu_index {
  background: url(../images/education/index_bg.jpg) center no-repeat;
  background-size: 100% 100%;
}

.focus_news__con {
  align-items: stretch;
  justify-content: flex-start;
  margin-bottom: 60px;
}

.focus_news__con .img_out {
  width: 45%;
}

.focus_news__con .txt_con {
  background: url(../images/education/focus_news_bg.jpg) center no-repeat;
  background-size: cover;
  width: 55%;
  padding: 20px 5%;
}

.focus_news__con .txt_con a {
  text-decoration: none;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  color: #fff;
}

.focus_news__con .txt_con .date_con {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  padding: 10px 0;
  width: 80px;
}

.focus_news__con .txt_con .date_con h3 {
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 700;
}

.focus_news__con .txt_con .date_con p {
  font-size: 16px;
  font-size: 1.6rem;
}

.focus_news__con .txt_con .txt {
  padding-top: 30px;
}

.focus_news__con .txt_con .txt h3 {
  font-size: 20px;
  font-size: 2rem;
  margin-bottom: 15px;
  transition: all .3s;
}

.focus_news__con .txt_con .txt p {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.6;
  transition: all .3s;
}

.focus_news__con .txt_con .txt h6 {
  margin-top: 30px;
}

.focus_news__con .txt_con .txt h6 span, .focus_news__con .txt_con .txt h6 i {
  display: inline-block;
  vertical-align: middle;
  transition: all .3s;
}

.focus_news__con .txt_con .txt h6 i {
  background: url(../images/common/arr_right_w.png) center no-repeat;
  width: 26px;
  height: 26px;
  background-size: cover;
  margin-left: 10px;
}

.news_list {
  margin-bottom: 50px;
}

.news_list.has_img li {
  padding: 0;
}

.news_list.has_img li .date_news__box a {
  padding: 0;
  align-items: center;
}

.news_list.has_img li .date_news__box .img_out {
  width: 350px;
}

.news_list.has_img li .date_news__box .txt_con {
  width: calc(100% - 350px);
}

.news_list.has_img li .date_news__box h3, .news_list.has_img li .date_news__box p {
  padding-right: 30px;
}

.news_list.has_img li .date_news__box h3.flex {
  justify-content: space-between;
  align-items: flex-start;
}

.news_list.has_img li .date_news__box h3.flex code {
  color: #398787;
  font-size: 16px;
  font-size: 1.6rem;
}

.news_list.has_img li .date_news__box h3.flex span {
  width: 80%;
}

.news_list li {
  background-color: #f5f5f5;
  padding: 0 50px;
  margin-bottom: 20px;
}
.news_list li .date_news__box a{
  padding:20px 0 10px ;
}

.news_list .date_news__box a {
  border: 0;
}

.video_list {
  justify-content: flex-start;
  align-items: stretch;
  margin-bottom: 40px;
}

.video_list li {
  border: 1px solid #398787;
  padding: 20px 20px 40px;
  width: calc(100% / 3 - 30px * 2 / 3);
  margin: 0 30px 30px 0;
  position: relative;
}

.video_list li:nth-child(3n) {
  margin-right: 0;
}

.video_list li a {
  position: relative;
}

.video_list li p {
  margin-top: 15px;
  text-align: center;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.6;
}

.video_list li .play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 70px;
  height: 70px;
  background: url(../images/education/video_play.png) center no-repeat;
  background-size: cover;
}

.video_list li i {
  border: 1px solid #398787;
  width: 12px;
  height: 12px;
  position: absolute;
  bottom: -1px;
}

.video_list li i i {
  width: 8px;
  height: 8px;
}

.video_list li i.s_1 {
  left: -1px;
}

.video_list li i.s_1 i {
  left: -1px;
}

.video_list li i.s_2 {
  right: -1px;
}

.video_list li i.s_2 i {
  right: -1px;
}
